#risposta-a,
#risposta-b,
#risposta-c,
#conclusion,
#titolo,
.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

#risposta-a.active,
#risposta-b.active,
#risposta-c.active,
#conclusion.active,
#titolo.active {
    display: block;
}

#cerba-quiz-content {
    overflow: hidden;
}
#cerba-quiz-content .swiper-button-prev.swiper-button-prev,
#cerba-quiz-content .swiper-button-next.swiper-button-next {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    margin-top: 0;
    color: white;
}

.quiz-disclaimer,
#conclusion p {
    font-size: 18px;
    font-weight: 500;
}

.cerba-heading-title h1 {
    color: #0da8d2;
}
.cerba-heading-subtitle p {
    color: #23b5dc;
    font-size: 18px;
}

.cerba-section-title {
    color: #0da8d2;
}

.question-block {
    min-height: 350px;
    margin-top: 15px;
}
.question-title {
    font-size: 24px;
    line-height: 26px;
    font-weight: 900;
    color: #0da8d2;
    margin-bottom: 20px;
}
.question-answer {
    display: flex;
    margin-bottom: 10px;
    align-items: baseline;
    column-gap: 8px;
    text-align: left;
    line-height: 20px;
}
.cerba-content-img img.cerba-background-img.question-img {
    object-position: center;
}

.swiper-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
#send-quiz {
    display: none;
    height: 20px;
}

.answer-title {
    font-size: 24px;
    line-height: 26px;
    font-weight: 900;
    margin-bottom: 20px;
}
#risposta-a .question-block .cerba-content-text {
    background: rgb(34 123 195 / 20%);
}
#risposta-a .answer-title {
    color: #257dc6;
}
#risposta-a .cerba-content-img img.cerba-background-img.question-img {
    object-position: top;
}
#risposta-b .question-block .cerba-content-text {
    background: rgb(89 88 182 / 20%);
}
#risposta-b .answer-title {
    color: #5d56b6;
}
#risposta-b .cerba-content-img img.cerba-background-img.question-img {
    object-position: left;
}
#risposta-c .question-block .cerba-content-text {
    background: rgb(56 186 190 / 20%);
}
#risposta-c .answer-title {
    color: #3bbcbd;
}
#risposta-c .cerba-content-img img.cerba-background-img.question-img {
    object-position: left;
}

@media all and (max-width: 860px) {
    .cerba-content-row {
        grid-template-columns: 1fr;
    }
    .cerba-content-text {
        grid-column: 1;
        grid-row: 2;
    }
    .cerba-content-img {
        grid-column: 1;
        grid-row: 1;
        height: 410px;
    }
    .cerba-content-img img.cerba-background-img {
        width: 100%;
        height: 100%;
    }
}

@media all and (max-width: 720px) {
    .cerba-content-text {
        padding: 30px 15px 30px 15px;
    }
    .question-answer {
        width: 80%;
    }
}

@media all and (max-width: 600px) {
    .cerba-content-text {
        min-height: 300px;
    }
    .swiper-buttons {
        row-gap: 10px;
        flex-direction: column;
        align-items: center;
    }
}

@media all and (max-width: 480px) {
    .question-answer {
        width: 90%;
    }
    .cerba-content-img {
        height: 280px;
    }
}